
@font-face {
    font-family: 'Druk-Web';
    font-display: swap;
    font-weight: 500;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-Medium-Web-f44b24ecff.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-Medium-Web-bdc0d3ca42.woff') format('woff');
}

@font-face {
    font-family: 'Druk-Web';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-Bold-Web-333003de0c.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-Bold-Web-15603a5984.woff') format('woff');
}

@font-face {
    font-family: 'Druk-Web';
    font-display: swap;
    font-weight: 900;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-Heavy-Web-583c402183.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-Heavy-Web-9a4f5096e0.woff') format('woff');
}

@font-face {
    font-family: 'Druk-Web-Super';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-Super-Web-e52ed62cbe.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-Super-Web-40caa0da96.woff') format('woff');
}

@font-face {
    font-family: 'Druk-Web';
    font-display: swap;
    font-weight: 500;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-MediumItalic-Web-3fabc4f6da.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-MediumItalic-Web-14d1791dea.woff') format('woff');
}

@font-face {
    font-family: 'Druk-Web';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-BoldItalic-Web-6759a92a10.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-BoldItalic-Web-2ee66aae22.woff') format('woff');
}

@font-face {
    font-family: 'Druk-Web';
    font-display: swap;
    font-weight: 900;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-HeavyItalic-Web-2bb64eeb70.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-HeavyItalic-Web-5d9fee34b9.woff') format('woff');
}

@font-face {
    font-family: 'Druk-Web-Super';
    font-display: swap;
    font-weight: 400;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-SuperItalic-Web-8b004ec640.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-SuperItalic-Web-f3d98d5923.woff') format('woff');
}

@font-face {
    font-family: 'PublicoHead';
    font-display: swap;
    font-weight: 300;
    font-style: normal;
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoHeadline-Light-Web-b105d6d7cf.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoHeadline-Light-Web-ccd952af64.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoHeadline-Light-Web-3de2a07265.woff') format('woff');
}

@font-face {
    font-family: 'PublicoHead';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoHeadline-Roman-Web-79c3e90570.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoHeadline-Roman-Web-8a145ed2f3.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoHeadline-Roman-Web-43d6fa2ad7.woff') format('woff');
}

@font-face {
    font-family: 'PublicoHead';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoHeadline-Bold-Web-cec3a90fbb.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoHeadline-Bold-Web-e816328678.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoHeadline-Bold-Web-45a1792556.woff') format('woff');
}

@font-face {
    font-family: 'PublicoHead';
    font-display: swap;
    font-weight: 900;
    font-style: normal;
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoHeadline-Black-Web-d1a1b3d673.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoHeadline-Black-Web-01df76cd27.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoHeadline-Black-Web-4e5abb92d5.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 100;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-25XThin-9f6dd41c00.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-25XThin-4dfb6fac9a.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-55Roman-bb69898728.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-55Roman-58293d4d67.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 500;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-65Medium-a4b781f4af.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-65Medium-7fca672848.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-75Bold-f38aa54387.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-75Bold-a8669e9538.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 900;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-95Black-d9b9c8bdda.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-95Black-576df53533.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 100;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-26XThinItalic-1f7f3d619c.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-26XThinItalic-4fcb90bb18.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 400;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-56Italic-b6ed5982f2.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-56Italic-e924a76be8.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 500;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-66MediumItalic-2353ae9b60.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-66MediumItalic-a0b9cedb3e.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-76BoldItalic-c2affd706d.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-76BoldItalic-7fc4b6239d.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 900;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-96BlackItalic-1b809acd57.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-96BlackItalic-d90f59de8f.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-55Roman-2558d87ee8.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-55Roman-887c01ff69.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText';
    font-display: swap;
    font-weight: 500;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-65Medium-8c53e89108.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-65Medium-8f187b4197.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-75Bold-f7da887a51.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-75Bold-7a4dd77baf.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText';
    font-display: swap;
    font-weight: 400;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-56Italic-45d4f99a3c.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-56Italic-3b871134d9.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText';
    font-display: swap;
    font-weight: 500;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-66MediumItalic-a61b4c4237.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-66MediumItalic-668f941899.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-76BoldItalic-8775366305.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-76BoldItalic-361de6af35.woff') format('woff');
}